Bug 700558 - [abrt] gedit-3.0.1-1.fc15: iter_set_from_char_offset: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
[abrt] gedit-3.0.1-1.fc15: iter_set_from_char_offset: Process /usr/bin/gedit ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:9e4a0bbbcc57abcb76af2ac1a86...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-28 12:35 EDT by Ben Liblit
Modified: 2012-08-06 16:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: event_log (18.24 KB, text/plain)
2011-04-28 12:35 EDT, Ben Liblit
no flags Details
File: smaps (119.38 KB, text/plain)
2011-04-28 12:35 EDT, Ben Liblit
no flags Details
File: build_ids (3.40 KB, text/plain)
2011-04-28 12:35 EDT, Ben Liblit
no flags Details
File: dsos (19.66 KB, text/plain)
2011-04-28 12:35 EDT, Ben Liblit
no flags Details
File: maps (21.62 KB, text/plain)
2011-04-28 12:35 EDT, Ben Liblit
no flags Details
File: backtrace (25.23 KB, text/plain)
2011-04-28 12:35 EDT, Ben Liblit
no flags Details

  None (edit)
Description Ben Liblit 2011-04-28 12:35:44 EDT
abrt version: 2.0.0
comment: Started up gedit to edit an existing file, with "+8:7" on the command line to direct it to the seventh column on the eighth line.  Crashed on startup.
executable: /usr/bin/gedit
cmdline: gedit +8:7 instrumentor/returns/test.c
component: gedit
package: gedit-3.0.1-1.fc15
kernel: 2.6.38.2-9.fc15.i686.PAE
crash_function: iter_set_from_char_offset
uid: 500
reason: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
username: liblit
architecture: i686
os_release: Fedora release 15 (Lovelock)
time: 1304002999
rating: 4

Text file: event_log, 18682 bytes
Text file: smaps, 122242 bytes
Text file: build_ids, 3485 bytes
Binary file: coredump, 39460864 bytes
Text file: dsos, 20127 bytes
Text file: maps, 22142 bytes
Text file: backtrace, 25840 bytes
Comment 1 Ben Liblit 2011-04-28 12:35:46 EDT
Created attachment 495589 [details]
File: event_log
Comment 2 Ben Liblit 2011-04-28 12:35:47 EDT
Created attachment 495590 [details]
File: smaps
Comment 3 Ben Liblit 2011-04-28 12:35:49 EDT
Created attachment 495591 [details]
File: build_ids
Comment 4 Ben Liblit 2011-04-28 12:35:51 EDT
Created attachment 495592 [details]
File: dsos
Comment 5 Ben Liblit 2011-04-28 12:35:52 EDT
Created attachment 495593 [details]
File: maps
Comment 6 Ben Liblit 2011-04-28 12:35:54 EDT
Created attachment 495594 [details]
File: backtrace
Comment 7 Ben Liblit 2011-06-03 11:44:33 EDT
Package: gedit-3.0.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Started up gedit to edit an existing file, with "+8:7" on the command line to direct it to the seventh column on the eighth line.  Crashed on startup.
Comment 8 Fedora End Of Life 2012-08-06 15:59:19 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 15. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 15 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Fedora End Of Life 2012-08-06 16:00:18 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 15. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 15 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.